Error: "Auditing of Group Policy Preferences is not supported on this system. To resolve the issue..."

Email It to Me Print this Page
Symptoms The Change Summary and the warning.txt file contain the following warning message: "Auditing of Group Policy Preferences is not supported on this  system. To resolve the issue..."
Cause Netwrix Auditor is installed on a computer running Windows Server 2003 or below, while some of the domain controllers in your environment run Windows Server 2008 or above.
Resolution Install Netwrix Auditor on a computer running Windows 7 / Windows Server 2008 R2 or above.
Was this information helpful?